@charset "utf-8";
body {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
	font-style: normal;
	background-color: #000000;
	background-image: url(assets/bluepbackgroundD.jpg);
	background-repeat: repeat-y;
	background-position: center top;
	text-shadow:1px 1px 1px #000000;
}
H1 {
	font-size: 18px;
	color: #FFFFFF;
}
H1 a {
	font-size: 20px;
	font-weight: bold;
	color: #FFFFFF;
	text-shadow:1px 1px 1px #000000;
}
H1 a:hover {
	font-size: 22px;
	color: #999999;
	font-weight: bold;
	text-shadow:1px 1px 1px #000000;
}
H2 {
	font-size: 16px;
	color: #FFFFFF;
}
a {
	font-size: 16px;
	color: #999999;
}
a:hover {
	color: #FFFFFF;
	font-size: 18px;
}
